[RCU] After upgrading to 1.1.0 - plugin legacy_browser

Thomas Bruederli thomas at roundcube.net
Wed Feb 11 22:12:01 CET 2015


On Wed, Feb 11, 2015 at 12:38 PM, Ivan Jurišić <ivan at jurisic.org> wrote:
> Hello to all,
>
> I upgrade roundcube 1.0.3 to 1.1.0 and lost support for old internet
> browsers Internet explorer 8, but I find plugin "legacy_browser" with
> support to Internet explorer 8.

As you correctly figured out, we dropped support for IE8 in order to
move forward in technology, mainly because jQuery - which is an
important component of Roundcube - also dropped support for old
browsers.

We're doing our best to maintain the legacy_browser plugin but you
might understand that this doesn't have the highest priority for us.

> On first look all work perfect, except for users witch have in
> Settings->Mailbox View->Show preview pane set off.
>
> Problem is when trying double click on message , message is not open. On

If you find a defect and have concrete steps to reproduce it, please
file a bug ticket at http://trac.roundcube.net

Best,
Thomas


More information about the users mailing list